[Unit]
Description=Collect disk metrics with smartmon script

[Service]
Type=simple

ExecStart=/bin/bash -c "/usr/local/bin/smartmon.sh {{ prometheus_smartmon_disktype }} | /usr/local/bin/sponge.sh /var/lib/node_exporter/smartmon.prom"

[Install]
WantedBy=multi-user.target
